<input [(ngModel)]="name" /> <p>{{name}}</p>

<cool-pokemon-card
  *ngFor="let p of pokemons"
  [pokemon]="p"
  (pokemonSelected)="onPokemonSelected(p)"
></cool-pokemon-card>

<!-- <cool-pokemon-card
  [pokemon]="pokemons[0]"
></cool-pokemon-card> -->

<p *ngIf="selectedPokemon">
  Hai selezionato: {{selectedPokemon}}
</p>
